.CommonHeaderStyle2 {
  -webkit-transition: 0.5s ease all;
  transition: 0.5s ease all;
  display: flex;
  padding: 5px 0;
  padding-left: 15px;
  padding-right: 15px;
  align-items: center;
  background: rgba(0, 0, 0, 0.85);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3;
  padding-top: 0;
  padding-bottom: 0;
  height: 50px;
  justify-content: center;
  transition: 0.5s ease all;
}

*{
	box-sizing: border-box;
}

.CommonHeaderStyle2.active {
  transform: translateX(-70%);
}

.CommonHeaderStyle2 .logo a {
  width: 100%;
  height: 100%;
  display: block;
}

.CommonHeaderStyle2 .logo a img {
  width: 99.5px;
  display: block;
}

.CommonHeaderStyle2 .navbutton {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.CommonHeaderStyle2 .navbutton.active img:nth-of-type(2) {
  display: block;
}

.CommonHeaderStyle2 .navbutton.active img:nth-of-type(1) {
  display: none;
}

.CommonHeaderStyle2 .navbutton img {
  width: 24px;
}

.CommonHeaderStyle2 .navbutton img:nth-of-type(1) {
  display: block;
}

.CommonHeaderStyle2 .navbutton img:nth-of-type(2) {
  display: none;
}

.CommonNavStyle2 {
  transition: 0.5s ease all;
  position: fixed;
  background: #fff;
  overflow-y: scroll;
  z-index: 2;
  width: 70%;
  right: -70%;
  top: 0;
  height: 100%;
}

.CommonNavStyle2.active {
  right: 0;
}

.CommonNavStyle2 ul li.active .title .iconimg1 img:nth-of-type(1) {
  display: none;
}

.CommonNavStyle2 ul li.active .title .iconimg1 img:nth-of-type(2) {
  display: block;
}

.CommonNavStyle2 ul li.ShowList .list {
  display: flex;
}

.CommonNavStyle2 ul li.ShowList .title .iconimg1 img:nth-of-type(1) {
  display: none;
}

.CommonNavStyle2 ul li.ShowList .title .iconimg1 img:nth-of-type(2) {
  display: block;
}

.CommonNavStyle2 ul li.ShowList .title .iconimg2 img:nth-of-type(1) {
  display: none;
}

.CommonNavStyle2 ul li.ShowList .title .iconimg2 img:nth-of-type(2) {
  display: block;
}

.CommonNavStyle2 ul li .title a,
.CommonNavStyle2 ul li .list a {
  padding: 0 24px;
}

.CommonNavStyle2 ul li .title a {
  display: flex;
  align-items: center;
  height: 45px;
  border-bottom: 1px solid #e6e6e6;
}

.CommonNavStyle2 ul li .title div img:nth-of-type(1) {
  display: block;
}

.CommonNavStyle2 ul li .title div img:nth-of-type(2) {
  display: none;
}

.CommonNavStyle2 ul li .title a .iconimg1 {
  margin-right: 20px;
}

.CommonNavStyle2 ul li .title a .iconimg1 img {
  width: 10px;
  height: 10px;
}

.CommonNavStyle2 ul li .title a span {
  flex: 1;
  min-width: 0;
  font-size: 13px;
  color: #4f4f4f;
  display: block;
}

.CommonNavStyle2 ul li .title a .iconimg2 {
  margin-left: auto;
}

.CommonNavStyle2 ul li .title a .iconimg2 img:nth-of-type(1) {
  width: 5.5px;
}

.CommonNavStyle2 ul li .title a .iconimg2 img:nth-of-type(2) {
  width: 10.5px;
}

.CommonNavStyle2 ul li .list {
  display: none;
  flex-direction: column;
}

.CommonNavStyle2 ul li .list a {
  display: flex;
  align-items: center;
  height: 45px;
  font-size: 13px;
  color: #777777;
  border-bottom: 1px solid #e6e6e6;
}

.CommonNavStyle2 ul li .list a .iconimg {
  margin-right: 20px;
}

.CommonNavStyle2 ul li .list a .iconimg img {
  width: 5.5px;
}

.CommonNavRightContentStyle2 {
  transition: 0.5s ease all;
}

.CommonNavRightContentStyle2.active {
  transform: translateX(-70%);
}

body {
  transition: 0.5s ease all;
  padding-top: 50px;
}

body.active {
  overflow: hidden;
  padding-bottom: 0 !important;
}

.CommonNavRightContentStyle2 div.top.clear{display:none !important}
footer .footnav{
	display:none;
}


.CommonNavStyle2 ul li .title{
	text-align: left;
	padding:0;
}

.TabBarFixedBottom {
  z-index: 2;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: url(../images/93d785aa720689921bdd1fd55f92b5e2new-20200804.png) center center no-repeat;
  background-repeat: no-repeat;
  background-size: cover; }
  .TabBarFixedBottom ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 35px; }
    .TabBarFixedBottom ul li a {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      height: 55px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center; }
      .TabBarFixedBottom ul li a .img {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center; }
        .TabBarFixedBottom ul li a .img img {
          width: 20px; }
      .TabBarFixedBottom ul li a span {
        font-size: 12px;
        color: #fff;
        margin-top: 4.5px; }
        
        footer .copy{
        	margin-bottom:0;
        }